\begin{equation}\label{eq:dim_C}
	\begin{gathered}
		\omega^2 = \frac{1}{L C} - k^2 \\
		C = \frac{1}{L} \cdot \frac{1}{\left(\omega^2 + k^2\right)} = \frac{4 l}{R T} \cdot \frac{1}{ \left( \frac{4 \pi^2}{T^2} + \frac{4 l^2}{T^2} \right) } = \frac{4 l}{R T} \cdot \frac{T^2}{4 \left(\pi^2 + l^2\right)} = \frac{l T}{R \left(\pi^2 + l^2\right)}
	\end{gathered}
\end{equation}
